Subject: Re: Dauntless pics
From: "Steve Bamford" <[email-masked]>
To: "weasel371" <[email-masked]>
Date: Thu, 7 Sep 2000 21:13:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: weasel371 
  To: Steve Bamford 
  Sent: Sunday, August 27, 2000 10:04 PM
  Subject: Dauntless pics

  Steve,
   
      This was a SBD-3 Dauntless on the USS Lexington that crashed in Lake Michigan in 1943. Unfortunately the picture of the information board didn't turn out so I will have to research for more info on it. The hangar was dark and the plane was parked next to the open door giving me too much back light. I don't know when it was pulled from the lake but I will try to find out. I do know that it is slated to be restored. Hope you can use them! The Banshee pics will come to you next very soon. In case you wanted to use those F-16/AFTI pictures I sent you with the JSF mock-up in the background my Dad told me to give Lockheed Martin the credit for the pics. In closing I'm sending you a pick of T-50 model I built for Lockheed. I've built about 40 of these with more to come. I just started making a different model of the T-50 which has a cockpit with clear canopy.......looks much better than this one. I must ask that you limit the amount of people you sare this with and PLEASE don't publish it until I get cleared by Lockheed. Although I build them they are considered Lockheed's property. Let me know if you might be interested in one in the future......finished or unfinished for you to paint. Thanks and keep up the great (HARD) work!!
   
  David Lindsay